//jQuery won't conflict with other libraries that might use $
jQuery.noConflict();

jQuery(function($) {
	//jQuery Document Ready
	console.log('oh heck. you are doing me an inspect');

	// on single post view, make any related things tiles the same height
	if ($('#apicius_related_things_below').length) {
		$('#apicius_related_things_below .apicius-related').imagesLoaded(function() {
			var tallest_gray = 0;
			$('#apicius_related_things_below .apicius-related').each(function() {
				if ($(this).height() > tallest_gray) {
					tallest_gray = $(this).height();
				}
			});
			$('#apicius_related_things_below .apicius-related').css('height', tallest_gray + 'px');
			$('#apicius_related_things_below .apicius-related .apicius-related-item-name').addClass('final-pos');
		});
	}


});

